Jump to content

AXSynthLover

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About AXSynthLover

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    2
  1. AXSynthLover

    Problem with Helix floor unit firmware update on Windows 8.1 64-bit

    Thanks for your reply - it's good to know that I'm not the only one with this problem. I uninstalled Helix Application 2.01 and installed the 1.12 version again, and it works with the 1.12 version of the firmware. I guess I'll stay with that until they take care of this problem.
  2. As you can see in my screenshot, I have the Firmware version 1.12, and I am getting this error while trying to update my Helix. I downloaded and installed the Helix Application v2.01, and my Line 6 updater was already v1.09, but it got reinstalled as well. The Line 6 updater was giving this error both before I updated the Helix Application and afterwards.
×